apple x11 help

Discussion in 'Mac Basics and Help' started by Sublime2681, May 23, 2005.

  1. Sublime2681 macrumors newbie

    May 20, 2005
    I am trying to downlode apple x 11 so i can install gimpshop but everytime i try to install x11 it says i have newer software in my comp.
    But gimpshop keeps saying i need x11 i dont know what to do. any ideas?
  2. Mechcozmo macrumors 603


    Jul 17, 2004
    Install it off of the OS X installer disk. You can use Linkety to Pacifist to get it off.
  3. pna macrumors 6502

    May 27, 2005
    This is exactly right, and that's a *terribly* uninformative/misleading error message. My friend had this same problem when he tried to install the X11 off of the apple website on Tiger. The version that's most obviously available off of their website (and the one I was using with panther) is actually even older than the ones on the Panther install discs (which do work with tiger, btw). Just double click on the 'install other programs.pkg' or something like that on the Tiger DVD, select x11 as your install option, and it'll install x11 4.4.0 for you. That version has worked well for me with Tiger.

    good luck.
  4. Plymouthbreezer macrumors 601


    Feb 27, 2005
    Just install from the Tiger DVD (or Panther CDs, if you have those).

Share This Page